Subject: Re: [bug#44345] [PATCH 1/2] gnu: Add r-metafor.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 22 Dec 2020 23:32:48 +0100

zimoun <[email-masked]> writes:

> Hi Aniket,
>
> On Sat, 31 Oct 2020 at 20:38, Aniket Patil <[email-masked]> wrote:
>> * gnu/packages/cran.scm (r-metafor): New variable.
>> ---
>>  gnu/packages/cran.scm | 39 +++++++++++++++++++++++++++++++++++++++
>>  1 file changed, 39 insertions(+)
>>
>> diff --git a/gnu/packages/cran.scm b/gnu/packages/cran.scm
>> index 75d9ae7de2..cc4e5f2bba 100644
>> --- a/gnu/packages/cran.scm
>> +++ b/gnu/packages/cran.scm
>
> Idem than bug#44311.  <http://issues.guix.gnu.org/issue/44311>
>
> Repeat here to easy the reading. :-)
>
> The patch does not apply because the file gnu/packages/cran.scm changed
> in the meantime.  I am sorry that we have not been enough reactive.

I applied the two patches with commit
6d1160db8e16ee0da5b38c5297cf22cd6dd230d6.

I used “git am -C0” to ignore mismatched context.  I also updated the
descriptions and re-indented the definitions.

-- 
Ricardo